RubyGems Navigation menu

opal-webpack-loader 0.11.4

Bundle assets with webpack, resolve and compile opal ruby files and import them in the bundle, without sprockets or the webpacker gem (but can be used with both of them too). Comes with a installer for rails and other frameworks.

Versions:

  1. 0.13.0 - August 14, 2021 (23.5 KB)
  2. 0.12.0 - August 10, 2021 (23.5 KB)
  3. 0.11.4 - August 05, 2021 (23.5 KB)
  4. 0.11.3 - August 05, 2021 (23.5 KB)
  5. 0.11.2 - August 05, 2021 (23.5 KB)
Show all versions (60 total)

Runtime Dependencies (6):

  • dalli >= 2.7.0
  • ffi ~> 1.15.0
  • oj >= 3.11.0
  • opal >= 1.0.0
  • redis >= 4.2.0
  • thor >= 0.19.4
  • Development Dependencies (7):

  • bundler >= 0
  • listen >= 0
  • rails ~> 6.1.0
  • rake >= 0
  • roda ~> 3.43.0
  • rspec ~> 3.8.0
  • webpacker >= 5.3.0
  • Owners:

    Pushed by:

    Authors:

    • Jan Biedermann

    SHA 256 checksum:

    cd89d6650e53d7ba87f55f4030718b79cfbb402a94c0baf6a199f6380fd58df7

    Total downloads 56,208

    For this version 613

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: